hwloc_info_s(3)

NAME
hwloc_info_s

SYNOPSIS

#include <hwloc.h>

  Data Fields
char * name
char * value

Detailed Description

Object info attribute (name and value strings)

See also
    Consulting and Adding Info Attributes

Field Documentation

  char* hwloc_info_s::name

Info name.

  char* hwloc_info_s::value

Info value.

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.